import e from "react";
import r from "./accelbyte-widgets95.mjs";
class o extends e.Component {
  render() {
    return /* @__PURE__ */ e.createElement("div", { className: "privacyRecordsWidget" }, /* @__PURE__ */ e.createElement(r, null));
  }
}
export {
  o as PrivacyRecordsWidget
};
